# Uses of Class
org.apache.lucene.sandbox.search.QueryProfilerResult

Packages that use QueryProfilerResult
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of QueryProfilerResult in org.apache.lucene.sandbox.search

  Methods in org.apache.lucene.sandbox.search that return types with arguments of type QueryProfilerResult
  Modifier and Type
  Method
  Description
  `List<QueryProfilerResult>`
  QueryProfilerResult.`getProfiledChildren()`
  Returns a list of all profiled children queries
  `List<QueryProfilerResult>`
  QueryProfilerIndexSearcher.`getProfileResult()`